Curewell Therapies-Android - Bug #3551
Menu bar > labs > tittle of the screen should be labs not appointments

08/04/2022 05:31 PM - Abhishek k

Status: Closed Start date: 08/04/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208041731-gvngp.png

History

#1 - 08/05/2022 05:14 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 08/19/2022 10:19 AM - Abhishek k

- Status changed from Resolved to Closed
